/* laid night */


.drg2 {cursor:move;}

#night_1 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -15px;
	left: -5px;
	
}

#night_2 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -35px;
	left: -5px;
	
}

#night_3 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -5px;
	left: -55px;
	
}

#night_4 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 35px;
	left: 155px;
	
}
	
#night_5 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 15px;
	left: 255px;

}

/* release 1 */


#image1 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -15px;
	left: -5px;
	
}

#image2 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -35px;
	left: -5px;
	
}

#image3 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -5px;
	left: -55px;
	
}

#image4 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 35px;
	left: 155px;
	
}
	
#image5 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 15px;
	left: 255px;
	
}

#image14 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 15px;
	left: 255px;
	
}

#image22 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 175px;
	left: -75px;
	
}

#image46 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 65px;
	left: -115px;
	
}

#image142 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 365px;
	left: 415px;
	
}




/* release 2 */

		
#image6 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -2px;
	left: -50px;
	
}

#image7 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -10px;
	left: -80px;
	
}

#image8 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 214px;
	left: -5px;
	
}
	
#image9 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 220px;
	left: 318px;
	
}

#image10 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 0px;
	left: 200px;
	
}


#image11 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 140px;
	left: 230px;
	
}	


#image12 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -20px;
	left: 200px;
	
}


#image45 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 30px;
	left: 145px;
	
}

#image136 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 10px;
	left: -75px;
	
}

#image132 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -70px;
	left: 45px;
	
}



/* release 3 */

		
#image48 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -2px;
	left: -50px;
	
}

#image60 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -10px;
	left: -80px;
	
}

#image66 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 214px;
	left: -5px;
	
}
	
#image70 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 220px;
	left: 318px;
	
}

#image73 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 0px;
	left: 200px;
	
}


#image76 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 140px;
	left: 230px;
	
}	


#image79 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -20px;
	left: 200px;
	
}		

#image82 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 70px;
	left: 170px;
	
}	

#image139 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 190px;
	left: 170px;
	
}

/* release 4 */

		
#image21 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -2px;
	left: -50px;
	
}

#image23 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -10px;
	left: -80px;
	
}

#image32 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 214px;
	left: -5px;
	
}
	
#image19 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 220px;
	left: 318px;
	
}

#image28 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 0px;
	left: 200px;
	
}


#image42 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 140px;
	left: 230px;
	
}	


#image35 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -20px;
	left: 200px;
	
}		

#image55 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 70px;
	left: 170px;
	
}	

#image135 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 80px;
	left: 370px;
	
}	


#image134 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 380px;
	left: -70px;
	
}	


/* release 5 */

#image54 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 70px;
	left: 170px;
	
}	
		
#image44 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -2px;
	left: -50px;
	
}

#image87 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -10px;
	left: -80px;
	
}

#image75 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 214px;
	left: -5px;
	
}
	
#image74 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 220px;
	left: 318px;
	
}

#image72 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 0px;
	left: 200px;
	
}


#image61 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 140px;
	left: 230px;
	
}	


#image13 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -20px;
	left: 200px;
	
}		

#image25 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 70px;
	left: 170px;
	
}	


#image130 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 400px;
	left: -130px;
	
}	

#image144 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 220px;
	left: 150px;
	
}	

#image140 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -90px;
	left: 180px;
	
}	


/* release 6 */

#image30 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 70px;
	left: 170px;
	
}	
		
#image31 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -2px;
	left: -50px;
	
}

#image17 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -10px;
	left: -80px;
	
}

#image36 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 214px;
	left: -5px;
	
}
	
#image38 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 220px;
	left: 58px;
	
}

#image81 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 0px;
	left: 200px;
	
}


#image69 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -140px;
	left: 230px;
	
}	


#image83 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -20px;
	left: 200px;
	
}

#image116 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -20px;
	left: 20px;
	
}		



#image133 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 80px;
	left: -70px;
	
}	


/* release 7 */

#image71 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 70px;
	left: 170px;
	
}	
		
#image88 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -2px;
	left: -50px;
	
}

#image89 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -10px;
	left: -80px;
	
}

#image90 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 214px;
	left: -5px;
	
}
	
#image91 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 220px;
	left: -18px;
	
}

#image92{
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 0px;
	left: 200px;
	
}


#image93{
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 140px;
	left: 230px;
	
}	


#image94 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -20px;
	left: 200px;
	
}

#image137 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -10px;
	left: 110px;
	
}

#image138 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -40px;
	left: 60px;
	
}

/* release 8 */

#image27 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 70px;
	left: 170px;
	
}	
		
#image34 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -2px;
	left: -50px;
	
}

#image97{
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 30px;
	left: 340px;
	
}

#image65 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 214px;
	left: -5px;
	
}
	
#image78 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 220px;
	left: -18px;
	
}

#image96{
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 0px;
	left: 200px;
	
}


#image85{
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 140px;
	left: 230px;
	
}	


#image95 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -20px;
	left: 200px;
	
}	



#image120{
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -40px;
	left: 370px;
	
}	

/* release 9 */

#image41 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 70px;
	left: 140px;
	
}	
		
#image68 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -42px;
	left: -50px;
	
}

#image77{
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 30px;
	left: 340px;
	
}

#image80 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 114px;
	left: -75px;
	
}
	
#image84 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 120px;
	left: -40px;
	
}

#image86{
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 10px;
	left: 200px;
	
}


#image99{
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 140px;
	left: 230px;
	
}	


#image100 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -60px;
	left: 30px;
	
}	


#image101 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -30px;
	left: 200px;
	
}	

#image131 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -45px;
	left: 200px;
	
}	


/* release 10 */

#image102 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 70px;
	left: 140px;
	
}	
		
#image103 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -42px;
	left: -50px;
	
}

#image104 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 30px;
	left: 340px;
	
}

#image105 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 114px;
	left: -75px;
	
}
	
#image106 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 220px;
	left: -100px;
	
}

#image107{
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 10px;
	left: -100px;
	
}


#image108{
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 140px;
	left: 230px;
	
}	


#image109 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -20px;
	left: 30px;
	
}	


#image110 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 280px;
	left: 200px;
	
}	


#image141 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 100px;
	left: 10px;
	
}

#image143 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 48px;
	left: 347px;
	
}

/* release 11 */

#image111 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 70px;
	left: 140px;
	
}	
		
#image112 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -42px;
	left: -50px;
	
}

#image113 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 30px;
	left: 340px;
	
}

#image114 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 114px;
	left: -75px;
	
}
	
#image115 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 20px;
	left: -28px;
	
}

#image117 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 10px;
	left: 200px;
	
}


#image118{
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 140px;
	left: 230px;
	
}	


#image119 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -20px;
	left: 30px;
	
}	



/* release 12 */

#image121 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 70px;
	left: 140px;
	
}	
		
#image122 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -42px;
	left: -50px;
	
}

#image123 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 30px;
	left: 340px;
	
}

#image124 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 114px;
	left: -75px;
	
}
	
#image125 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 80px;
	left: 328px;
	
}

#image126 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 10px;
	left: 200px;
	
}


#image127{
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 140px;
	left: 230px;
	
}	


#image128 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -20px;
	left: 30px;
	
}	

#image129 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 20px;
	left: -90px;
	
}	

/* release 13 */

#image146 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 70px;
	left: 140px;
	
}	
		
#image147 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 182px;
	left: -50px;
	
}

#image148{
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 30px;
	left: 340px;
	
}

#image149 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 14px;
	left: 275px;
	
}
	
#image150 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 120px;
	left: -40px;
	
}

#image151{
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -130px;
	left: 200px;
	
}


#image152{
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 140px;
	left: 230px;
	
}	


#image153 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -60px;
	left: 30px;
	
}	


#image154 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -30px;
	left: 200px;
	
}	

#image155 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 315px;
	left: 500px;
	
}	

#image156 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -45px;
	left: 200px;
	
}	

#image158 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -45px;
	left: 600px;
	
}	


/* release 14 */

#image159 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 70px;
	left: 140px;
	
}	
		
#image160 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 182px;
	left: -50px;
	
}


#image162 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 14px;
	left: 275px;
	
}
	
#image163 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 120px;
	left: -40px;
	
}

#image164{
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -130px;
	left: 200px;
	
}


#image165{
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 140px;
	left: 230px;
	
}	


#image166 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -60px;
	left: 30px;
	
}	


#image167 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -30px;
	left: 200px;
	
}	

#image168 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 315px;
	left: -20px;
	
}	

#image169 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -45px;
	left: 200px;
	
}	



#image171{
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 140px;
	left: 230px;
	
}	


#image172 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -20px;
	left: 30px;
	
}	


#image174 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 100px;
	left: 10px;
	
}

#image175 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 48px;
	left: 347px;
	
}


/* release 15 */

#image176 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -70px;
	left: 60px;
	
}	
		
#image177 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 200px;
	left: -10px;
	
}


#image178 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 140px;
	left: 75px;
	
}
	
#image179 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 20px;
	left: 40px;
	
}

#image180{
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 30px;
	left: -100px;
	
}


#image181{
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -40px;
	left: -130px;
	
}	


#image182 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -60px;
	left: -30px;
	
}	


#image183 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 90px;
	left: 220px;
	
}	

#image184 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 15px;
	left: 120px;
	
}	

#image185 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -75px;
	left: 150px;
	
}	



#image186{
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 10px;
	left: 10px;
	
}	

/* release 16 */

#image187 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -70px;
	left: 60px;
	
}	
		
#image188 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 200px;
	left: -10px;
	
}


#image189 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 140px;
	left: 75px;
	
}
	
#image190 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 20px;
	left: 40px;
	
}

#image191{
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 30px;
	left: -100px;
	
}


#image192{
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -40px;
	left: -130px;
	
}	


#image193 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -60px;
	left: -30px;
	
}	


#image194 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 90px;
	left: 220px;
	
}	

#image195 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 15px;
	left: 120px;
	
}	

#image196 {
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -75px;
	left: 150px;
	
}	



#image197{
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: -10px;
	left: 10px;
	
}	


#image198{
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 20px;
	left: -40px;
	
}

#image199{
	background:none;
	height:1px;
	width:1px;
	position:absolute;
	top: 10px;
	left: 500px;
	
}	
